_admin_backend_passwordpolicy_list:
    pattern: /list
    defaults: { _controller: SsoBackendBundle:PasswordPolicy:list }

_admin_backend_passwordpolicy_add:
    pattern: /add
    defaults: { _controller: SsoBackendBundle:PasswordPolicy:add }

_admin_backend_passwordpolicy_delete:
    pattern: /{policyId}/delete
    defaults: { _controller: SsoBackendBundle:PasswordPolicy:delete }

_admin_backend_passwordpolicy_show:
    pattern: /{policyId}/show
    defaults: { _controller: SsoBackendBundle:PasswordPolicy:show }

_admin_backend_passwordpolicy_edit:
    pattern: /{policyId}/edit
    defaults: { _controller: SsoBackendBundle:PasswordPolicy:edit }
